// PropRequestFilterException.java
// $Id: PropRequestFilterException.java,v 1.2 1997/02/11 09:14:09 abaird Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html

package w3c.www.protocol.http;

public class PropRequestFilterException extends Exception {

    public PropRequestFilterException(String msg) {
	super(msg);
    }

}
